'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './posterpop.less';

@observer
class Posterpop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="posterpop modal_center">
        <div className="poster">
          <span className="posteriimg"></span>
        </div>
        <span className="tips"></span>
      </div>
    );
  }
}
export default Posterpop;
